<p>
    <mat-toolbar style="width: 90vw; background: none">
        <button mat-icon-button class="example-icon" aria-label="Example icon-button with menu icon">
            <mat-icon>menu</mat-icon>
        </button>
        <span class="example-spacer"></span>
        <button mat-icon-button class="example-icon buttonAlignment" aria-label="Example icon-button with heart icon" (click)="dataClean()">
            <mat-icon>delete_outline</mat-icon>
            <span class="cleanText">Limpiar datos</span>
        </button>
    </mat-toolbar>
</p>